/* No comment provided by engineer. */
"10000 RPM" = "10000 RPM";

/* No comment provided by engineer. */
"An admin login/password is required" = "Les identifiant et mot de passe administrateur sont requis";

/* No comment provided by engineer. */
"Authorization cancelled by user" = "Autorisation annulée par l’utilisateur";

/* No comment provided by engineer. */
"Dismiss" = "Négliger";

/* No comment provided by engineer. */
"Fan" = "Ventilateur";

/* No comment provided by engineer. */
"Fan Control" = "Contrôle du ventilateur";

/* No comment provided by engineer. */
"Fan Max RPM Temp" = "Temp. de ventilateur à RPM max";

/* No comment provided by engineer. */
"Fan Start Temp" = "Temp. démarrage du ventilateur";

/* No comment provided by engineer. */
"General" = "Général";

/* No comment provided by engineer. */
"Never" = "Jamais";

/* No comment provided by engineer. */
"Preferences…" = "Préférences…";

/* No comment provided by engineer. */
"Restore default colours" = "Rétablir les couleurs prédéfinies";

/* No comment provided by engineer. */
"rpm" = "rpm";

/* No comment provided by engineer. */
"rpm auto" = "auto rpm";

/* No comment provided by engineer. */
"Temperature" = "Température";

/* No comment provided by engineer. */
"Update" = "Mettre à jour";

